@import url("leftnav.css");
/* import css for left navigation. kept in a separate file just to try to keep things clean */

/* Start Text Specs */
body {margin:2px 0 0 0;text-align:center;font:10px Verdana, Arial, Helvetica, sans-serif; color:#444;}
p, a, ul, dl, .submit_btn, input, select, option, textarea { font:10px Verdana, Arial, Helvetica, sans-serif; color:#444; }

/* containers */
div#everything {text-align:left;width:754px;margin:0 auto;position:relative;border-left:1px solid #DEDEDE; border-right:1px solid #DEDEDE; background:url(/images/14WIEverythingBG.png) repeat-y 2px 0; padding-left:2px; padding-right:2px; _padding-right:0;} /* _padding targeted at IE 6 so border lines up correctly */
div#everything610 {text-align:left;width:610px;margin:0 auto; border-left:1px solid #DEDEDE; border-right:1px solid #DEDEDE; background:url(/images/everythingBG610.jpg) repeat-y 2px 0; padding-left:2px; padding-right:2px; _padding-right:0;} /* _padding targeted at IE 6 so border lines up correctly */
div#nav {width:142px;float:left;border-top:2px solid #FFF;border-bottom:2px solid #FFF;}
div#section {width:610px;float:right;}
div#section > table {margin-left:-2px;} /* this is a temp fix while tables are being converted to divs */
div#pageimages{width:610px;height:143px;border-top:2px solid #fff;}
div#imageL{width:406px;float:left;}
div#imageR{width:202px;float:right;}
div.onecol {width:202px;border-top:2px solid #fff;float:right;}
div.twocol {width:406px;border-top:2px solid #fff;float:left;}
div.threecol {width:610px;border-top:2px solid #fff;background:#fff url(../images/pxlDEDEDE.gif) repeat-y 0 50%;clear:both;}

/* page header (logo and utility nav) */
div#header {width:754px;height:70px;background:url(/images/headerBg10x100.jpg) repeat-x 0 0;position:relative;}
div#header610 {width:610px;background:url(/images/headerBg10x100.jpg) repeat-x 0 0;}
a#headerLogo {display:block;width:400px;height:70px;background:url(/images/uc_san_diego_extension_logo_white_trans_400x65.png) no-repeat 0 0;}
a#headerLogo img {visibility:hidden;}

/* utility nav (top right corner) */
#utilnav {position:absolute;right:21px;top:6px}
#utilnav ul {margin:10px 0 0 0;padding:0;text-align:right;}
#utilnav ul li {display:inline;margin:0;padding:0 0 0 10px;list-style:none;background:url(/images/pxlFFFFFF.gif) repeat-y 3px 0;}
#utilnav ul > li:first-child {background-image:none;}
#utilnav ul#universalnav li#login {background:url(/images/triangle1downtwist.gif) no-repeat 0 5px;}
#utilnav ul#universalnav li#cart {background:url(/cart/images/cart.png) no-repeat 11px 2px;}
#utilnav ul#universalnav li#cart a {}
#utilnav ul li a {color:#FFF;}

ul#profilenav {position:absolute;top:0px;left:50px;background-color:#4F71B7;text-align:left;border:1px solid #fff; z-index:100;}
ul#profilenav li {display:block;background:none;border-top:1px solid #fff;}
ul#profilenav li a {display:block;width:100px;height:20px;padding-top:5px;}
ul#profilenav > li:first-child {border-top:none;}

ul#universalnav {}

ul#othernav {}

/* footer nav (blue bar at bottom of page) */
#footerbar {width:754px; background-color:#355AA8; padding:5px 0; text-align:center; border-top:2px solid #fff; } /* normally #355AA8 */
#footerbar610 {width:610px; height:20px; background-color:#355AA8; border-top:2px solid #fff; }
#footerbar ul {display:inline;}
#footerbar ul li {display:inline;background:none;padding:0 5px 0 7px;border-left:1px solid #fff;}
#footerbar ul li:first-child {border-left:none;}
#footerbar, #footerbar a { color:#FFF; }

/* footer copyright statement and logo */
div#footer {text-align:center;width:750px;margin:0px auto;padding:25px 5px;color:#999;background-color:#FFF;}
div#footer p {color:#999;}


td#mainbanner { height:55px; background-color:#170B79;}
td#mainbannerNoBord, table#mainbannerNoBord { height:55px; background-color:#170B79; }
td.grey { background-color:#DEDEDE; }
td.white { background-color:#FFFFFF; }
td#leftnavbox { border-top:2px solid #FFF; border-bottom:2px solid #FFF; width:142px;}
td.threecol, td.twocol, td.onecol, td.rule { background:#FFF url(../images/pxlDEDEDE.gif) repeat-y 0 50%; }
td.onecol {width:202px;}
td.twocol {width:406px;}
td.threecol {width:610px;}
td.fourcol {width:752px;}

.afterh2 { background:url(../images/pxlDEDEDE.gif) repeat-y left #EEEEE2; margin:0 0 2px 0; padding-top:5px; padding-bottom:5px; }
table.margin { margin:2px 0; }
#search { /* display:block; height:30px; */ padding:5px 0 0 5px; margin:0; }
form.bullseye { display:block; height:30px; padding:5px 0 0 5px; margin:0; }
.survey { padding:4px; border:1px solid #DEDEDE; background-color:#FFF; }
div.pullquote { border-top:1px solid #D8D5B6; border-bottom:1px solid #D8D5B6; padding:10px 5px; margin:5px; }
div.sitemap { margin: 0px 20px 0px 20px; display: none; }
div.aosHighlight { float:left; width:195px; margin-right:5px; margin-bottom:5px; }
div.aosHighlightSpacer { clear:both; width:390px; }
table#newshighlight img, img.border { border:1px solid #C6C1AD; }
.iPhone {display:none;}

a img {border:none;}
img.pullquote { border-top:1px solid #D8D5B6; border-bottom:1px solid #D8D5B6; margin-top:5px; margin-bottom:5px; margin-left:5px; }
img.thumbnail { margin:2px 6px 5px 5px; float:left; border:1px solid #C6C1AD; }
p, ul, dl {line-height:1.4em;}
a, a.nohover:hover { text-decoration:none; color:#2B57AE; }
a.active { font-weight:bold; }
a.noblue { text-decoration:none; color:#444; }
a.noblue:hover { text-decoration:none; color:#444; }
a:hover { text-decoration:underline; }
/*a[href$=".pdf"] {background:url(../images/pdficon_small.gif) no-repeat left 25%; padding-left:11px;}*/
h1 { font-size:10px; font-weight:bold; background-color:#D8D5B6; border:solid 1px #C6C1AD; padding:3px 4px 5px 4px; margin:0 0 7px 0; }
h2 { font-size:10px; font-weight:bold; background-color:#696961; border:solid 1px #4C4C4A; padding:3px 4px 5px 4px; color:#FFF; margin:0; }
h3 { font-size:10px; font-weight:bold; border-bottom:1px solid #DEDEDE; border-top:1px solid #DEDEDE; background-color:#F6F6F6; border-left:1px solid #DEDEDE; margin:15px 0 5px 0; padding:4px 0 4px 5px; }
h4 { font-size:10px; font-weight:bold; padding-left:5px; margin:5px 0 5px 0; }
h5 { font-size:10px; font-weight:bold; padding-left:5px; margin:10px 0 0 0; }
h6 { font-size:10px; font-weight:bold; padding-left:5px; margin:0 0 0 0; }
hr { height:1px; border:none; background-color:#DEDEDE; color:#DEDEDE; }
p { padding-left:5px; margin:0 10px 10px 0; }
p.textbooks { padding:0 0 8px 0; margin:0 0 0 0; }
.bodysmall, .bodysmall li, .bodysmall a { font-size:9px; }


ul, ul.bodysmall {list-style:none; margin:5px 0 10px 15px; padding:0; }
ul li, ul.bodysmall li, ul.sitemapaos ul ul li { background:url(../images/bullet1.gif) no-repeat 5px 4px; padding-left:15px; margin-bottom:5px; }
ul.plain {list-style:none;}
ul.plain li {background:none;}
ul.arrows {padding-top:5px;padding-bottom:1px;}
ul.arrows li {background:none;padding-left:0;}
ul.arrows li a {display:block;text-decoration:none;font-weight:bold;font-size:12px;color:#444;background:url(../images/bullet2.gif) no-repeat 0px 4px;margin:5px 0 8px 0;padding-left:12px;}
ul.arrows li a:hover {text-decoration:underline;}
ul.sitemap li a { font-weight:bold; }
ul.sitemap ul { margin-left:15px; }
ul.sitemap ul li a { font-weight:normal; }
ul.sitemap ul ul { margin-left:30px; }
ul.sitemap ul ul li a { font-weight:normal; }
ul.sitemapaos { }
ul.sitemapaos li { background-image:none; padding-left:3px; margin-bottom:5px; }
ul.sitemapaos li img { margin-right:5px; }
ul.iconKey { margin-left:5px; }
ul.iconKey li { margin:0 0 5px 10px; background-position:0 30%; background-repeat:no-repeat; padding-left:20px; }
li#online { background-image:url(/studyarea/images/icons/online.gif); }
li#handson { background-image:url(/studyarea/images/icons/handson.gif); }
li#hybrid { background-image:url(/studyarea/images/icons/hybrid.gif); }
li#oneday { background-image:url(/studyarea/images/icons/oneday.gif); }
li#weekend { background-image:url(/studyarea/images/icons/weekend.gif); }
li#short { background-image:url(/studyarea/images/icons/short.gif); }
.onecol ul {margin-left:0;}
dl { padding-left:5px; margin-top:0; margin-bottom:5px; }
dt { font-weight:bold; }
dd { margin:0 0 5px 0; }
button {width: auto; overflow: visible;} /* IE adds space around buttons */
*html input { overflow:visible; }


/* reveal / hide lists */
ul.revealhide {}
ul.revealhide li {background:none;}
ul.revealhide li a {background:url(/images/plus.gif) no-repeat 0px 0px; padding-left:15px;}
ul.normal {list-style:none; margin:5px 0 10px 15px; padding:0; }
ul.normal li { background:url(../images/bullet1.gif) no-repeat 5px 4px; padding-left:15px; margin-bottom:5px; }
ul.normal li a {background:none; padding-left:0;}
dl.revealhide { padding-left:5px; margin-top:0; margin-bottom:5px; }
dl.revealhide dt { font-weight:normal;color:#2B57AE;background:url(../images/bullet1.gif) no-repeat 5px 4px;padding-left:15px;margin-top:5px;}
dl.revealhide dt:hover {text-decoration:underline;cursor:pointer;}
dl.revealhide dd { margin:0 0 10px 0;padding-left:15px;}

dl.form dt { font-weight:normal; }
table#placetostart { margin-left:15px; padding-top:5px; margin-bottom:5px; }
table#placetostart a { display:block; text-decoration:none; font-weight:bold; font-size:12px; color:#444; margin:5px 0 8px 0; padding-left:12px; background:url(../images/bullet2.gif) no-repeat 0px 4px; }
table#placetostart a:hover { text-decoration:underline; }

/* pullquote styles */
p.pullquoteA { font-size:16px; font-weight:bold; font-style:italic; color:#A75F2D; margin:0; }
p.pullquoteB { font-size:20px; font-weight:bold; text-align:right; color:#9D2727; margin:0; }
p.pullquoteC { font-size:16px; font-weight:bold; color:#A75F2D; margin:0; }
p.pullquoteD { font-size:13px; font-weight:bold; text-align:right; color:#C08C02; margin:0; }
p.pullquoteZ { font-size:10px; font-style:italic; text-align:right; color:#333; margin:5px 0 0 0; }

/* Start table bravo -- generic table for use most of the time */
table.bravo { margin:0 0 8px 0; }
table.bravo thead td { background-color:#D8D5B6; border:solid 1px #C6C1AD; font-weight:bold; }
table.bravo th { font-weight:normal; }
table.bravo td { background-color:#F1F1E5; background-image:none; }
table.bravo td.enrollnow { background-color:#FFCC00; border:1px solid #FF9900; }
table.bravo td.cancel { border:1px solid #CCCCCC; }
table.bravo a.enrollnow { background:url(/studyarea/images/enrollnowtriangles.gif) left no-repeat; padding-left:10px; font-weight:bold; display:block; }
table.bravo td.coursegroup { background-color:#EBEBD6; }
table.bravo tfoot td { background-color:#FFF; }

/* Start table charlie - I don't know where this is used */
table.charlie { margin-left:5px; }
table.charlie caption { font-weight:bold; border-bottom:1px solid #DEDEDE; }
table.charlie thead td { font-weight:bold; padding:5px 0; }

/* Start table delta - use for old style dataline  */
table.delta { margin:0 0 8px 0; }
table.delta thead td { background-color:#D8D5B6; border:solid 1px #C6C1AD; font-weight:bold; }
table.delta th { font-weight:normal; }
table.delta td { background-color:#F9F9F0; }
table.delta td.enrollnow { background-color:#FFCC00; border:1px solid #FF9900; }
table.delta td.cancel { border:1px solid #CCCCCC; }
table.delta a.enrollnow { background:url(/studyarea/images/enrollnowtriangles.gif) left no-repeat; padding-left:12px; font-weight:bold; display:block; }
table.delta td.coursegroup { background-color:#EBEBD6; }
table.delta tfoot td { background-color:#FFF; }

/* Start table echo - use for new extended term dataline style */
table.echo { margin:0 0 8px 0; text-align:left; table-layout:fixed; }
table.echo caption { background-color:#D8D5B6; border:solid 1px #C6C1AD; padding:3px 4px 5px 4px; font-weight:bold; text-align:left; }
table.echo th { font-weight:normal; }
table.echo tbody tr { background:url(/images/tableEchoDetailsBg.jpg) repeat-x 0 0;  }
table.echo tbody tr:hover { background-color:#ffe57f; background-image:none; }
table.echo tbody tr.dataline:hover { background:url(/images/tableEchoDetailsBg.jpg) repeat-x 0 0; }
table.echo td {padding-top:5px; padding-bottom:5px;}
table.echo td.enrollnow { background-color:#FC0; background-image:none; border:1px solid #F90; }
table.echo td.cancel { background:#fff url(/images/tableEchoDetailsBg.jpg) repeat-x 0 0; border:1px solid #CCC; color:#444; font-weight:bold; }
table.echo a.enrollnow { color:#444; font-weight:bold; display:block; background:url(/studyarea/images/enrollnowtriangles.gif) left no-repeat; padding-left:10px;}
form.sorter {display:inline;margin:0;padding:0; }
input.submitLink {margin:0;padding:0;color:#2B57AE;background-color:transparent;border:none;cursor:pointer;width: auto; overflow: visible;}
input.submitLink:hover {text-decoration: underline;}

input[type=submit]:hover, input[type=button]:hover { background-color: lightgray; }
input[type=submit]:disabled, input[type=button]:disabled { color: grey; text-decoration: none; background: none; border: 1px black dotted; }


/* End table echo */

/* Start table foxtrot - use for certificate matrix */
table.foxtrot { margin:0 0 8px 0; }
table.foxtrot caption {text-align:left;font-weight:bold;background-color:#D8D5B6;border:solid 1px #C6C1AD; padding:4px 0 4px 5px;}
table.foxtrot thead th {text-align:center;}
table.foxtrot thead th#courseTitle {text-align:left;}
table.foxtrot th { font-weight:normal; padding:3px; }
table.foxtrot td { background-color:#F1F1E5; padding:3px; }
table.foxtrot tfoot td { background-color:#FFF; }
/* End table foxtrot */

/* table on the calendar page */
table#academicCalendar {}
table#academicCalendar th { text-align:left; font-weight:bold; background-color:#FFE47D; }
table#academicCalendar th, table#academicCalendar td {font-size:10px;border-bottom:1px solid #CDCDCD; border-right:1px solid #CDCDCD; padding:5px 0px 5px 5px; }
table#academicCalendar td.rowTitle { background-color:#EDEDED; font-weight:bold; }
table#academicCalendar td.calendarForm { background:url(../about/images/calendarBG.jpg) repeat-x 50% 0; }
table#academicCalendar tr#calendarForm td { background-color:#FFE47D; padding:0; }

/* Start forms */
form { padding-top:2px; padding-bottom:5px; margin:0; }
fieldset { padding:10px 5px 5px 5px; margin-left:0; margin-bottom:5px; border:1px solid #DEDEDE; }
legend { font-weight:bold; color:#444; /* start IE hack */
	voice-family: "\"}\""; voice-family:inherit; margin-bottom:10px; }
/* fix for opera to remove undo ie hack */
html>body legend { margin-bottom:0px; }
/* end IE hack */

form p, input, select, textarea { margin-top:3px; }
.submit_btn { border:solid #B1B382 1px; background-color:#DED5B5; color:#3958A0; padding-top:1px;padding-right:1px;padding-bottom:1px;padding-left:1px; font-weight:bold; font-size:9px;overflow: visible; }
/* End forms */

.noscreen { display:none; }
.left {float:left;}
.right {float:right;}
.spacer { clear:both; }
.tight { margin-top:0; margin-bottom:0; }
.tighttop { margin-top:0; }
.tightbottom { margin-bottom:0; }
.tightleft { margin-left:0; }
.tightright { margin-right:0; }
.marginbottom { margin-bottom:2px; }
.indent5 { margin-left:5px; }
.more { background-image:url(../images/triangle4.gif); background-repeat:no-repeat; background-position:100% 3px; padding-right:8px; }
.outside { background-image:url(../images/outsideLink.gif); background-repeat:no-repeat; background-position:100% 1px; padding-right:13px; }
.highlight { color: #FF0000; }
.visible {visibility:visible;}
.hidden {visibility:hidden;}

/* Elements for the pop-up news pages */
body.newsarticle #footerbar { background-color:#355AA8; padding:5px 0; width:581px; text-align:center; }
body.newsarticle #footerbar a { cursor:default; }
body.newsarticle td.twocol { border-top:2px solid #FFF; width:579px; }
/* End Elements for the pop-up news pages */

/* Blue Hornet Email Profile / Survey */
form#bhsurvey {width:610px;}
form#bhsurvey #persInfo p {float:left; width:180px;}
form#bhsurvey #persInfo p input {width:100%;}
.subscriptions {list-style:none; margin:5px 0 10px 5px; padding:0; }
.subscriptions li {background:none; margin:0 0 5px 0;padding:0; }
.subscriptions > li > a {display:block;width:560px;font-weight:bold;color:#444;padding:0 0 0 15px;background:url(/images/plus.gif) no-repeat 0 2px;clear:both;}
.subscriptions > li > a.open {background:url(/images/minus.gif) no-repeat 0 2px;}
.subscriptions ul {margin-left:20px; background:none;}
.subscriptions ul li {background:none;margin:0 0 15px 0;padding:0 5px 0 10px;list-style:none;float:left;width:270px;font-weight:normal;}
.subscriptions ul li input {margin-left:-20px; margin-right:5px;}
/* div.groups {margin-left:1px; clear:both;}
form#bhsurvey h4 {padding-left:20px;background:url(/images/plus.gif) no-repeat 6px 2px;}
form#bhsurvey h4.open {background-image:url(/images/minus.gif);}
form#survey h4:hover {text-decoration:underline; cursor:pointer;}
div.groups p a:hover {cursor:pointer;}
div.groups ul {margin-left:20px; background:none;}
div.groups ul li {background:none;margin:0; padding:0 5px 0 0; list-style: none; float:left; width:280px;height:3em;}
div.groups ul li input {margin:0 2px 3em 0; padding:0; float:left;} */
/* End Blue Hornet Email Profile / Survey */

/* left align debugger table */
table.cfdebug {text-align:left;}

/* accordian styles */
#basic-accordian {width:610px;}
.accordion_headings {margin:0;border:0;padding:0;color:#FFF;background:#3559a7 url(/images/accordianH1BG.gif) repeat-x 50% 0;cursor:pointer;font-weight:bold;}
/* .accordion_headings:hover{background:#00CCFF;} */
.accordion_headings h1 {height:30px;margin:0;padding:5px 0 0 10px;border:0;color:#FFF;background:none;font-size:15px;}
.accordion_headings p {margin:0;padding:5px 30px 15px 10px;background:#FFF url(/images/accordianPBG.gif) no-repeat 0 100%;}
.header_highlight p { display:none; }
.accordion_child {margin-bottom:10px;padding:10px;background:#FFF url(/images/accordianBG.gif) no-repeat 0 100%;}
.accordion_child .left {width:390px; margin-bottom:20px;}
.accordion_child .right {width:190px; margin-bottom:20px;}
.accordion_child h5 {margin-top:0;}

/* vertical sliders */
.acc-section {overflow:hidden;}

/* form validation error messages and highlighting */
div#formErrorMsg {background:#fde7e4 url(../images/errorBug.png) no-repeat 5px 5px ; padding:10px 25px; border:1px solid #F00;}
div#formErrorMsg li {background-image:url(../images/bullet3.gif);}
p.error label {color:#F00; font-weight:bold;}
p.error input, p.error select, p.error textarea {background-color:#fde7e4; border:1px solid #F00;}

/* Google Search */
.gsc-completion-container {width:500px !important;text-align:left;} /* autocomplete flyout */

/* Big Blue Buttons */
p.bigButton, p.medButton {text-align:center;}
p.bigButton a, p.medButton a {display:inline-block;color:#fff;text-decoration:none;padding:25px;margin:15px 25%; font-weight:bold;font-size:18px;
	background: #182979; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE4Mjk3OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZTcxYjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #182979 0%, #4e71b8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#182979), color-stop(100%,#4e71b8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #182979 0%,#4e71b8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #182979 0%,#4e71b8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #182979 0%,#4e71b8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #182979 0%,#4e71b8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#182979', endColorstr='#4e71b8',GradientType=0 ); /* IE6-8 */
	/* round corners */
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border: 0px solid #800000;
	/* drop shadow */
	-webkit-box-shadow:  2px 2px 3px 0px rgba(50, 50, 50, .5);
    box-shadow:  2px 2px 3px 0px rgba(50, 50, 50, .5);	
}
p.bigButton a:hover, p.medButton a:hover {
	background: #c59902; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none'
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M1OTkwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWNhMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); */
	background: -moz-linear-gradient(top,  #c59902 0%, #faca00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c59902), color-stop(100%,#faca00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c59902 0%,#faca00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c59902 0%,#faca00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c59902 0%,#faca00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #c59902 0%,#faca00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c59902', endColorstr='#faca00',GradientType=0 ); /* IE6-8 */
}
p.medButton a {padding:15px;font-size:12px;}

/* YouTube Playlists */
#frame, 
.description{
	margin: 20px auto 0 auto;
	width: 600px;
	height: 250px;
	}
	
.playlists .special{
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: 420px;
	}

.playlists .ytv-list-header > a{
	-webkit-animation: pulse 2s infinite;
	-moz-animation: pulse 2s infinite;
	-o-animation: pulse 2s infinite;
	animation: pulse 2s infinite;
	}
	.playlists .ytv-list-header.ytv-playlist-open > a{
		-webkit-animation: none;
		-moz-animation: none;
		-o-animation: none;
		animation: none;
		}

@-webkit-keyframes pulse {
  0%   { background: rgba(255,255,255,0); }
  50%  { background: rgba(255,255,255,0.1); }
  100% { background: rgba(255,255,255,0); }
}
@-moz-keyframes pulse {
  0%   { background: rgba(255,255,255,0); }
  50%  { background: rgba(255,255,255,0.1); }
  100% { background: rgba(255,255,255,0); }
}
@-o-keyframes pulse {
  0%   { background: rgba(255,255,255,0); }
  50%  { background: rgba(255,255,255,0.1); }
  100% { background: rgba(255,255,255,0); }
}
@keyframes pulse {
  0%   { background: rgba(255,255,255,0); }
  50%  { background: rgba(255,255,255,0.1); }
  100% { background: rgba(255,255,255,0); }
